System 2.0.0.0 4.0.0.0 System.Enum

You use this enumeration when setting the value of the property on the class. Stop bits separate each unit of data on an asynchronous serial connection. They are also sent continuously when no data is available for transmission.

The class throws an exception when you set the property to .

Specifies the number of stop bits used on the object.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.StopBits

  No stop bits are used. This value is not supported by the property.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.StopBits

  One stop bit is used.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.StopBits

  1.5 stop bits are used.

- Field
  2.0.0.0
  4.0.0.0
  System.IO.Ports.StopBits

  Two stop bits are used.